Bug 76767 - menu entries for non-existent fonts
Summary: menu entries for non-existent fonts
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-26 00:06 UTC by Michal Jaegermann
Modified: 2015-01-08 00:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 17:14:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2002-10-26 00:06:58 UTC
Description of Problem:

In a font menu (Shift mouse-1 in emacs main window) in a Misc submenu there
is a bunch of different "clean" fonts.  An attempt to pick up one of these
results in "Font not found".  It would be nice to have these fonts remapped
to some other existing options.  In the worst case removed.

Entries for this menu are defined in lisp/mouse.el as (x-fixed-font-alist)
variable.

Comment 1 Jens Petersen 2003-01-15 17:14:48 UTC
The -schumacher-clean- fonts are included in XFree86-base-fonts in
"/usr/X11R6/lib/X11/fonts/misc/".


Note You need to log in before you can comment on or make changes to this bug.